/*
Theme Name: africa-me-child
Description: Thème enfant pour formagazine
Author: Reputation Squad
Template: africa-me
*/

@import url("../africa-me/style.css");
@import url("../africa-me/style-mobile.css");
@import url("../africa-me/styles/font-awesome.min.css");
@import url("../africa-me/styles/prettyPhoto.css");
@import url("../africa-me/styles/reduxfall.css");
@import url("../africa-me/styles/woo-custom.css");

/* CUSTOM CSS HERE */
#content, .category, .home-cat, .post{
	max-width: 100%;
}
.home-cat{
	padding: 10px 0 10px 30px;
}
.home-cat{
	border-left: 5px solid #e0543c;
}
.home-cat .meta_more{
	float: right;
}
.half-category .post, .full-category .post{
	overflow: hidden;
}
div.category{
	overflow: hidden;
	margin-bottom: 30px;
}
.posts .meta.auth{
	margin-bottom: 10px;
}
.half-category img, .full-category img{
	max-width: 50%;
	margin: 0 20px 20px 0;
	float: left;
}
.full-category img{
	max-width: 25%;
}
/*.home-cat.reuters::after{
	content: '';
    display: block;
    margin-top: 10px;
    height: 25px;
    background-image: url('reuters_logo.png');
    background-size: 104px 25px;
    background-repeat: no-repeat;
}*/
/*mini slide*/
.slider .home-cat{
	margin-top: 0;
}
#mini-slide{
	min-height: 300px;
	max-height: 300px;
	overflow: hidden;
	position: relative;
}
.slide{
	display: none;
}
.slide:hover{
	color: #000;
}
.slide:hover h2{
	color: #ef770e;
}
.slide:nth-of-type(1){
	display: block;
}
.slide img{
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}
.slide h2{
	margin: 5px 0;
	font-size: 18px;
	transition: all, 0.2s;
	-moz-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
}
.slide p{
	font-size: 13px;
	line-height: 1.5em;
}
.legende{
	min-width: 100%;
	position: absolute;
    bottom: 0px;
    margin-bottom: 0;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
}
.legende h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
.legende p.auth.meta{
	margin-bottom: 0px;
}
.legende div{
	padding-right: 100px;
}
#slider-nav{
	text-align: right;
    display: inline-block;
    float: right;
    position: relative;
    margin-top: -30px;
}
#slider-nav a{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: #000;
	margin-right: 10px;
	cursor: pointer;
	transition: all, 0.2s;
	-moz-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
}
#slider-nav .curent{
	background-color: #e0543c;
	cursor: default;
}
/*post*/
.post .auth.meta{
	margin: 0 6px 15px 0;
}
/*widget latest post et sidebar*/
ul.featured li .tab-post img{
	width: 70px;
	margin: 0 23px 15px 0 !important;
}
.tab-post .hour::before{
	content: '\2022';
	padding: 0 5px;
}
@media screen and (min-width: 741px){
	/*header*/
	#header{
		width: 22.4%;
	}
	#header .container{
		width: 100%;
		max-width: inherit;
		z-index: 150;
	}
	#titles{
		overflow: hidden;
	    float: left;
	    width: 100% !important;
    	padding: 0 40px 0 20px;
	    margin-left: 0;
	    position: relative;
	}
	.leftbg{
		z-index: 0;
	}
	.navhead{
		position: absolute;
		top: 0;
		left: 23.5%;
		width: 73.6%;
		line-height: 221px;
		height: 221px;
		padding: 0;
		background: none !important;
	}
	.navhead .wrapper{
		padding-left: 0;
	}
	.navbutton_wrap{
		display: none;
	}
	#navigation{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#main-nav {
		margin-top: 4em;
	    -moz-column-count: 6;
	    -webkit-column-count: 6;
	    column-count: 6;
			display: flex;
			justify-content: space-between;
	}
	#main-nav>li {
		display: block;
		background: none;
		line-height: 66px;
		margin-bottom: 0;
		text-align: center;
	}
	#main-nav>li:nth-child(1){
		padding-left: 140px;
	}
	#main-nav>li a {
		display: inline-block;
		font-size: 18px;
	}
	#main-nav li.current-menu-item>a {
	    color: #000 !important;
	    border-bottom: 5px solid #e0543c;
	}
	#main-nav>li:hover a {
	    color: #000 !important;
	    border-bottom: 5px solid #e0543c;
	}
	/*liens dan les posts*/
	.entry a{
		color: #ed420e;
	}
	.entry a:hover{
		color: #ed770e;
	}
	.entry p a:hover{
		background: none;
	}
	/*posts*/
	.posts .post{
		float: left;
		width: 50%;
		padding: 20px 5% 0 0;
	}
	@media screen and (max-width: 1375px){
		#titles {
		    padding: 0 20px;
		}
	}
	@media screen and (max-width: 1130px){
		.navhead{
			line-height: 140px;
			height: 140px;
			left: 24.5%;
		}
		#main-nav>li {
			padding: 0 10px;
		}
		.tab-post .meta {
		    display: block;
		}
	}
	@media screen and (max-width: 1000px){
		#content, #sidebar{
			width: auto;
		}
		#core, .container{
			width: 66%;
		}
		.navhead{
			width: 66%;
			left: 33%;
		}
		#header{
			width: 33%;
		}
		#fixedcolumn{
			width: 33%;
		}
		.leftbg{
			width: 31%;
			left: 31%;
		}
	}
}
@media screen and (max-width: 1024px){
	.posts .post{
		width: 100%;
		padding: 20px 0;
	}
	#mini-slide{
		min-height: 400px;
		max-height: 400px;
	}
	.img-wrap{
		height: 240px;
		line-height: 240px;
	}
	.legende{
		min-width: 100%;
		position: absolute;
	    bottom: 0px;
	    margin-bottom: 0;
	    padding: 10px;
	    background-color: rgba(255, 255, 255, 1);
	}
	#main-nav>li:nth-child(1){
		padding-left: 20px;
	}
}
@media screen and (max-width: 740px){
	.legende div{
		padding-right: 0;
	}
	#slider-nav{
		margin-top: 0;
	}
}
